AlmaLinux 2226 Published by

An openssh security update has been released for AlmaLinux 8.



ALSA-2023:4419 Important: openssh security update


Type:
security

Severity:
important

Release date:
2023-08-02

Description
Security Fix(es):
* openssh: Remote code execution in ssh-agent PKCS#11 support (CVE-2023-38408)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

References:
CVE-2023-38408
RHSA-2023:4419
ALSA-2023:4419

Updates packages:
openssh-server-8.0p1-19.el8_8.x86_64.rpm
openssh-8.0p1-19.el8_8.x86_64.rpm
openssh-ldap-8.0p1-19.el8_8.ppc64le.rpm
openssh-cavs-8.0p1-19.el8_8.ppc64le.rpm
pam_ssh_agent_auth-0.10.3-7.19.el8_8.aarch64.rpm
openssh-clients-8.0p1-19.el8_8.ppc64le.rpm
openssh-askpass-8.0p1-19.el8_8.ppc64le.rpm
pam_ssh_agent_auth-0.10.3-7.19.el8_8.ppc64le.rpm
openssh-cavs-8.0p1-19.el8_8.aarch64.rpm
pam_ssh_agent_auth-0.10.3-7.19.el8_8.s390x.rpm
openssh-cavs-8.0p1-19.el8_8.s390x.rpm
openssh-keycat-8.0p1-19.el8_8.s390x.rpm
openssh-clients-8.0p1-19.el8_8.s390x.rpm
openssh-keycat-8.0p1-19.el8_8.ppc64le.rpm
openssh-server-8.0p1-19.el8_8.ppc64le.rpm
openssh-8.0p1-19.el8_8.aarch64.rpm
openssh-ldap-8.0p1-19.el8_8.aarch64.rpm
openssh-ldap-8.0p1-19.el8_8.x86_64.rpm
openssh-server-8.0p1-19.el8_8.s390x.rpm
openssh-clients-8.0p1-19.el8_8.aarch64.rpm
openssh-ldap-8.0p1-19.el8_8.s390x.rpm
openssh-cavs-8.0p1-19.el8_8.x86_64.rpm
pam_ssh_agent_auth-0.10.3-7.19.el8_8.x86_64.rpm
openssh-clients-8.0p1-19.el8_8.x86_64.rpm
openssh-askpass-8.0p1-19.el8_8.x86_64.rpm
openssh-keycat-8.0p1-19.el8_8.aarch64.rpm
openssh-keycat-8.0p1-19.el8_8.x86_64.rpm
openssh-askpass-8.0p1-19.el8_8.s390x.rpm
openssh-8.0p1-19.el8_8.ppc64le.rpm
openssh-askpass-8.0p1-19.el8_8.aarch64.rpm
openssh-server-8.0p1-19.el8_8.aarch64.rpm
openssh-8.0p1-19.el8_8.s390x.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2023:4419 Important: openssh security update